/*body, html{
  background-color: #dd1204;
}/*
.bg-gris{
  background-color: #2c3846;
  min-height: 60vh;
}*/
.botonPrincipal{
  height: 30%;
  width: 100%;
  cursor: pointer;
  /*margin: 3% 0;*/
  position: absolute;
  top: 0;
  /*border: red solid 1px;*/
}
#botonAgregar{
  border-radius: 3rem;
  position: fixed;
  bottom: 20px;
  right: 20px;
  opacity: 0.7;
  font-size: 3rem;
  padding: 0 12px;
  margin: 0;
}
.form-floating-group input {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.campo {
  margin: 5px 0;
}
#diasnav{
  /*width: 100%;*/
  /*overflow: hidden;*/
  overflow-y: scroll;
  margin-bottom: 10px;
 
}
#encabezado{
  background-color: #027c49; /*2c3846*/
  padding-top: 5px;
}
#encabezado h3{
  margin-top: 20px;
  color: white;
  text-decoration-line:underline;
}
#banners{
 /* margin-top: 10px;*/
  max-height: 250px;
  overflow: hidden;
}
.listaCanchas{
  background-repeat: no-repeat; 
  background-size: 100%;
  height: 200px;
  cursor: pointer;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border: 0px solid #000000;

  -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.55);
-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.55);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.55);
margin: 5px 5px 25px 5px;
padding-top: 15px;
}
.lcancha{
   
    padding: 5px;
    background: #000000a3;
    color: white;


}
/*****************************
Preloader inicio
******************************/

#preloader #preloader-inner {
  display: block;
  position: fixed;
  left: 50%;
  top: 50%;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #3498db;
  animation: spin 2s linear infinite
}

#preloader #preloader-inner:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #e74c3c;
  animation: spin 3s linear infinite
}

#preloader #preloader-inner:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #f9c922;
  animation: spin 1.5s linear infinite
}
@keyframes 
spin { 0% {
transform:rotate(0deg)
}

to { transform: rotate(1turn) }
}

/*****************************
Preloader fin
******************************/


.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark {
    position: relative;
	color:green;
}